body {
	behavior: url("csshover3.htc");
	}
#header {
	height: 101px; 
	margin-left: 21px;
	margin-top:0px;
	}
#header img {
	padding: 0;
	}
#header a img {
	border-width: 0;
	}
#logo {
	float: left;
	}
#logoText {
	margin-left: 16px;
	float: left;
	}
#donate {
	float: left;
}
#socialnetwork{
margin-top: 15px;
width: 310px;
float: right;
display: block;
border: 0px solid;
}	

#facebook
  {
	float: left;
    width: 38px;
    height: 37px;
    background: url("/img/socialnetworking/connectwithus_02_rollover.gif") no-repeat 0 0;
  }
  
#facebook a{
		display: block;

}

#facebook a span{
visibility: hidden;	
}

  #facebook:hover
  { 
    background: url("/img/socialnetworking/connectwithus_02_rollover2.gif") no-repeat 0 0;
  }
  
  
#youtube {
	float: left;
    width: 38px;
    height: 37px;
    background: url("/img/socialnetworking/connectwithus_03.gif") no-repeat 0 0;
}

#youtube a{
		display: block;

}

#youtube a span{
visibility: hidden;	
}

#youtube:hover
  { 
    background: url("/img/socialnetworking/connectwithus_03_rollover.gif") no-repeat 0 0;
  }
  
  
  #flickr
  {
	float: left;
    width: 38px;
    height: 37px;
    background: url("/img/socialnetworking/flickr.gif") no-repeat 0 0;
  }
  
#flickr a{
		display: block;

}

#flickr a span{
visibility: hidden;	
}

  #flickr:hover
  { 
    background: url("/img/socialnetworking/flickr_roll.gif") no-repeat 0 0;
  }
  
  
	
#donateButton{
	/*margin-left: 55px;*/
	float: left;
	display: block;
	}
#donateButton span.hover {
	display: none;
	}
#donateButton a:hover span.orig { 
	display: none;
	}
#donateButton a:hover span.hover {
	display: block;
	}
#menu {
	width: 853px;
	height: 23px;
	background-image:url(/img/menuBar.png);
	background-repeat: no-repeat;
	margin-left: 11px;
	float: left;
	display: block;
	position: relative;
	z-index: 500!important;
	position:relative;
	}
#menu a {
	display: block;
	}
#menu ul {
	margin: 0;
	float: left;
	}
#menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	top: 0;
	float: left;
	position: absolute;
	}	
#menu li, #menu a{
	height: 100%;
	display: block;
	}
#about{
	left:0px;
	width: 103px;
	}
#impact{
	left:103px;
	width:115px;
	}
#resources{
	left:218px;
	width: 114px;
	}
#giving{
	left:332px;
	width: 81px;
	}
#media{
	left:413px;
	width: 154px;
	}
li#about:hover{
	background: transparent url(/img/menuBar.png) 0px -23px no-repeat;
	}
li#impact:hover{
	background: transparent url(/img/menuBar.png) -103px -23px no-repeat;
	}
li#resources:hover{
	background: transparent url(/img/menuBar.png) -218px -23px no-repeat;
	}
li#giving:hover{
	background: transparent url(/img/menuBar.png) -332px -23px no-repeat;
	}
li#media:hover{
	background: transparent url(/img/menuBar.png) -413px -23px no-repeat;
	}
#menu ul.drop{
	background-color: #b93330;
	padding: 5px;
	display: none;
	position: relative;
	}
#menu li:hover ul.drop {
	display: block;
	}
#menu ul.drop li {
	width: 140px;
	height: auto;
	margin: 0;
	padding: 2px 5px;
	border-style: solid;
	border-width: 0;
	border-bottom-width: 1px;
	border-color: #5f0e0c;
	display: block;
	position: relative;
}
#menu ul.drop li:hover {
	background-color: #df4945;
	}
#menu ul.drop li.last {
	border-bottom-width: 0;
	}
#menu ul.drop li a {
	color: #fff;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size: .85em;
	font-variant: normal;
	font-weight: bolder;
	text-decoration: none;
	margin: auto;
	display: block;
	}
#qlinks {
	background-image: url(/img/qlinks.png);
	background-repeat: no-repeat;
	width: 293px;
	height:23px;
	float: right;
	position:relative;
	overflow: hidden;
	}
#qlinks ul {
	margin: 0 0 1px 10px;
	padding: 0;
	}
#qlinks li { 
	list-style: none;
	margin: 0;
	top: 0;
	position: absolute;
	}
#qlinks li, #qlinks a{
	height: 23px;
	display: block;
	}
#qlcal{
	left:0px;
	width: 69px;
	}
#qldir{
	left:69px;
	width: 69px;
	}
#qlcen{
	left:138px;
	width: 54px;
	}
#qljob{
	left:192px;
	width: 37px;
	}
#qlcontact{
	left:229px;
	width: 64px;
	}
#qlcal a:hover{
	background: transparent url(/img/qlinks.png) -0px -23px no-repeat;
	}
#qldir a:hover{
	background: transparent url(/img/qlinks.png) -69px -23px no-repeat;
	}
#qlcen a:hover{
	background: transparent url(/img/qlinks.png) -138px -23px no-repeat;
	}
#qljob a:hover{
	background: transparent url(/img/qlinks.png) -192px -23px no-repeat;
	}
#qlcontact a:hover{
	background: transparent url(/img/qlinks.png) -229px -23px no-repeat;
	}
	